Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: Errata Announcements for Oracle Linux <el-errata <at> oss.oracle.com>
Subject: ELSA-2013-1475 Moderate: Oracle Linux 5 postgresql and postgresql84 security update
Newsgroups: gmane.linux.oracle.el-errata
Date: Wednesday 30th October 2013 04:57:41 UTC (over 2 years ago)
Oracle Linux Security Advisory ELSA-2013-1475

https://rhn.redhat.com/errata/RHSA-2013-1475.html

The following updated rpms for Oracle Linux 5 have been uploaded to the 
Unbreakable Linux Network:

i386:
postgresql84-8.4.18-1.el5_10.i386.rpm
postgresql84-contrib-8.4.18-1.el5_10.i386.rpm
postgresql84-devel-8.4.18-1.el5_10.i386.rpm
postgresql84-docs-8.4.18-1.el5_10.i386.rpm
postgresql84-libs-8.4.18-1.el5_10.i386.rpm
postgresql84-plperl-8.4.18-1.el5_10.i386.rpm
postgresql84-plpython-8.4.18-1.el5_10.i386.rpm
postgresql84-pltcl-8.4.18-1.el5_10.i386.rpm
postgresql84-python-8.4.18-1.el5_10.i386.rpm
postgresql84-server-8.4.18-1.el5_10.i386.rpm
postgresql84-tcl-8.4.18-1.el5_10.i386.rpm
postgresql84-test-8.4.18-1.el5_10.i386.rpm

x86_64:
postgresql84-8.4.18-1.el5_10.x86_64.rpm
postgresql84-contrib-8.4.18-1.el5_10.x86_64.rpm
postgresql84-devel-8.4.18-1.el5_10.i386.rpm
postgresql84-devel-8.4.18-1.el5_10.x86_64.rpm
postgresql84-docs-8.4.18-1.el5_10.x86_64.rpm
postgresql84-libs-8.4.18-1.el5_10.i386.rpm
postgresql84-libs-8.4.18-1.el5_10.x86_64.rpm
postgresql84-plperl-8.4.18-1.el5_10.x86_64.rpm
postgresql84-plpython-8.4.18-1.el5_10.x86_64.rpm
postgresql84-pltcl-8.4.18-1.el5_10.x86_64.rpm
postgresql84-python-8.4.18-1.el5_10.x86_64.rpm
postgresql84-server-8.4.18-1.el5_10.x86_64.rpm
postgresql84-tcl-8.4.18-1.el5_10.x86_64.rpm
postgresql84-test-8.4.18-1.el5_10.x86_64.rpm

ia64:
postgresql84-8.4.18-1.el5_10.ia64.rpm
postgresql84-contrib-8.4.18-1.el5_10.ia64.rpm
postgresql84-devel-8.4.18-1.el5_10.ia64.rpm
postgresql84-docs-8.4.18-1.el5_10.ia64.rpm
postgresql84-libs-8.4.18-1.el5_10.ia64.rpm
postgresql84-plperl-8.4.18-1.el5_10.ia64.rpm
postgresql84-plpython-8.4.18-1.el5_10.ia64.rpm
postgresql84-pltcl-8.4.18-1.el5_10.ia64.rpm
postgresql84-python-8.4.18-1.el5_10.ia64.rpm
postgresql84-server-8.4.18-1.el5_10.ia64.rpm
postgresql84-tcl-8.4.18-1.el5_10.ia64.rpm
postgresql84-test-8.4.18-1.el5_10.ia64.rpm


SRPMS:
http://oss.oracle.com/ol5/SRPMS-updates/postgresql84-8.4.18-1.el5_10.src.rpm



Description of changes:

[8.4.18-1]
- Update to PostgreSQL 8.4.18, for various fixes described at
http://www.postgresql.org/docs/8.4/static/release-8-4-14.html
http://www.postgresql.org/docs/8.4/static/release-8-4-15.html
http://www.postgresql.org/docs/8.4/static/release-8-4-16.html
http://www.postgresql.org/docs/8.4/static/release-8-4-17.html
http://www.postgresql.org/docs/8.4/static/release-8-4-18.html
   including fixes for CVE-2013-0255, CVE-2013-1900 (#1017833)
 
CD: 2ms